/*exported ThemeConfigurator*/
/*global WrapperController, Style */

function ThemeConfigurator() {
    'use strict';

    this.block = new Style("Block");

    WrapperController.make(this, ThemeConfigurator);
}